Skip to main content
GET
C#

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

flow_id
string
required

Flow id

Maximum string length: 30

Query Parameters

page
integer

Page index of the results to return. First page is 0.

Required range: x >= 0
per_page
integer

Number of results per page. Defaults to 50.

Required range: 1 <= x <= 100
include_totals
boolean

Return results inside an object that contains the total result count (true) or as a direct array of results (false, default).

from
string

Optional Id from which to start selection.

take
integer

Number of results per page. Defaults to 50.

Required range: 1 <= x <= 100

Response

Flow executions successfully retrieved.

id
string<flow-execution-id>
required

Flow execution identifier

Maximum string length: 30
trace_id
string
required

Trace id

Required string length: 1 - 50
status
string
required

Execution status

Required string length: 1 - 50
created_at
string<date-time>
required

The ISO 8601 formatted date when this flow execution was created.

updated_at
string<date-time>
required

The ISO 8601 formatted date when this flow execution was updated.

journey_id
string

Journey id

Required string length: 1 - 50
started_at
string<date-time>

The ISO 8601 formatted date when this flow execution started.

ended_at
string<date-time>

The ISO 8601 formatted date when this flow execution ended.